/*** Add here all your css customization ***/

h1, h2{
font-weight:700;
text-transform:uppercase;
}

.vikthumbnail-grid figure img {
	min-height: auto;
}

figure.col-12.col-md-2.black-white{
flex:1
}

.footer-elements{
  display:inline-block;
}

.detail-characteristics li{
margin-bottom:10px;
}

.vrc-car-result-description .detail-characteristics{
display:none;
}

.vrc-car-grid-layout .vrccaratsdiv .vrccarcarat img{
height:35px !important;
}

.vrc-car-lastblock{
padding:5px;
}

.vrc-car-grid-layout .car_result .vrcsrowpricediv{
margin-top:5px;
}

.vrc-car-grid-layout .vrc-car-characteristics .vrccaratsdiv{
border-top:none;
}

.vrc-car-grid-layout .car_result .vrc-car-result-inner{
min-height:95px !important;
}

/*.vrc-car-result-left{
  min-height:326px;
}*/

.or-similar{
  font-size:12px;
  font-style:italic;
}
#tbar-logo > p{
margin: 20px 0;
}

.logomenupart{
background: #F1F1F1;;
}

.vrcmodcarsgrid-item-btm{
min-height:82px;
display: none;
}

.vrcmodcarsgridview{
font-size:18px;
}

.vrcmodcarsgrid-item_cat{
float:none;
}

.vrc-car-name a{
color:black;
}

.vrctdfree{
color:#c6c6c6;
}

.vrctdfree a{
color:black;
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover{
background: #ff9500;
}

.footer-elements h3{
color: #ff9500 !important;
font-weight:700 !important;
}

.FAQs > .e4j-actions, .company > .e4j-actions{
display:none;
}

.searchBgr{
background: url('../../../images/new-book.jpg');
background-size: cover;
}

.searchFormBgr{
background: rgba(255, 255, 255, 0.87);
padding: 20px;
border-radius: 15px;
}

.ot_info{
float:right;
}

#vrcmodselph, .vrctimesep, #vrcmodselpm, #vrcmodseldh, #vrcmodseldm{
margin: auto 0 0;
}

.ot_title{
  min-height: 210px;
}

.omega-powered{
display:none;
}

#testimonials-header, .home-info h3 {
font-size: 32px;
font-weight:700;
}

.vrcsfentryselect{
background-image:url("/templates/e4jdrivers/images/select-arrow.png") !important;
}

.company, .FAQs{
background: whitesmoke;
padding: 30px;
border-radius: 20px 0;
box-shadow: 10px 10px 10px grey;
}

.vrccaratsdiv{
display:none !important;
}

.car_buttons_box .booknow{
margin:0px;
}

.vrc-car-grid-layout .goback{
width:auto;
}

.mod-services h3{
font-size: 32px;
font-weight: 700;
}

.notes{
  font-size:12px;
  font-style:italic;
}

.vrclocationsbox{
  display:none;
}

tr[class^="vrcordrow"] td:first-child{
  padding: 5px 8px 5px 15px;
}

.testimonials .carousel-indicators{
  display:none;
}

.CarCatg{
  font-size: 15px;
  white-space: nowrap;
}

.bolted-yellow{
  background-color: rgba(248, 211, 19, 0.4);
}

.bolted-purple{
  background-color: rgba(61, 49, 133, 0.25);
}

.vrc-car-result-left{
  min-width:377px;
}



.lang .e4jsellang:after, .langtab .e4jsellang:after{
display:none;
}

.moduletable > h3{
font-size:34px;
}

.vrcordcancbox{
  display:none;
}

dl.contact-mobile{
margin-bottom:0px !important;
}

.item-149 a, .item-105 a, .item-123 a, .item-150 a{
color:#ff9500 !important;
}

.item-149 a:hover, .item-105 a:hover, .item-123 a:hover, .item-150 a:hover{
color:#f22f2f !important;
}

.vrcseparatorcflong{
font-weight: 400 !important;
font-size: 22px;
border-bottom: 2px solid #eee;
background: transparent;
text-transform: uppercase;
padding-left: 0 !important;
}

.vrcinput{
background: #f6f6f6;
border-radius: 1px;
border: 2px solid #eee;
padding: 8px 10px;
transition: all 400ms ease-in-out 0s;
-moz-transition: all 400ms ease-in-out 0s;
-webkit-transition: all 400ms ease-in-out 0s;
-o-transition: all 400ms ease-in-out 0s;
}

.vrcinput:hover{
border-color: #ff9500;
transition: all 400ms ease-in-out 0s;
-moz-transition: all 400ms ease-in-out 0s;
-webkit-transition: all 400ms ease-in-out 0s;
-o-transition: all 400ms ease-in-out 0s;
}

@media screen and (max-width: 1350px){
#mainmenu, #tbar-user {
    display: none;
    float: none;
    text-align: left;
    background: #414141;
}
.menumob-btn{
    float: right;
    display: inline-block;
    margin: 25px 15px 0;
    padding: 10px;
}
#menumob-btn-ico {
    display: block;
}
}

@media screen and (min-width: 1351px){
#mainmenu, #tbar-user {
    display: inline-block;
}
.menumob-btn{
display:none;
}
#menumob-btn-ico {
    display: none;
}
}